Index: trunk/examples/advanced/hadrontherapy/include/CVS/Entries
===================================================================
--- trunk/examples/advanced/hadrontherapy/include/CVS/Entries	(revision 1337)
+++ trunk/examples/advanced/hadrontherapy/include/CVS/Entries	(revision 1342)
@@ -1,34 +1,34 @@
-/Decay.hh/1.2/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyAnalysisFileMessenger.hh/1.6/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyAnalysisManager.hh/1.21/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyDetectorConstruction.hh/1.28/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyDetectorHit.hh/1.2/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyDetectorMessenger.hh/1.18/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyDetectorROGeometry.hh/1.3/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyDetectorSD.hh/1.3/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyDummySD.hh/1.6/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyEventAction.hh/1.16/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyEventActionMessenger.hh/1.2/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyGeometryController.hh/1.2/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyGeometryMessenger.hh/1.2/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyInteractionParameters.hh/1.8/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyMatrix.hh/1.12/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyModulator.hh/1.5/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyParameterMessenger.hh/1.5/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyParticles.hh/1.7/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyPhysicsList.hh/1.22/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyPhysicsListMessenger.hh/1.10/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyPrimaryGeneratorAction.hh/1.18/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyPrimaryGeneratorMessenger.hh/1.7/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyRunAction.hh/1.16/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyStepMax.hh/1.2/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapyStepMaxMessenger.hh/1.3/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/HadrontherapySteppingAction.hh/1.16/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/IAEADetectorConstruction.hh/1.5/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/IAEADetectorMessenger.hh/1.2/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/IAEAScoreWriter.hh/1.3/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/LocalINCLIonIonInelasticPhysic.hh/1.2/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/LocalIonIonInelasticPhysic.hh/1.2/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/PassiveProtonBeamLine.hh/1.6/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
-/PassiveProtonBeamLineMessenger.hh/1.3/Thu Sep 30 09:04:17 2010//Tgeant4-09-04-beta-01
+/Decay.hh/1.2/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyAnalysisFileMessenger.hh/1.6/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyAnalysisManager.hh/1.21/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyDetectorConstruction.hh/1.28/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyDetectorHit.hh/1.2/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyDetectorMessenger.hh/1.18/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyDetectorROGeometry.hh/1.3/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyDetectorSD.hh/1.3/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyDummySD.hh/1.6/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyEventAction.hh/1.16/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyEventActionMessenger.hh/1.2/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyGeometryController.hh/1.2/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyGeometryMessenger.hh/1.2/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyInteractionParameters.hh/1.8/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyMatrix.hh/1.12/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyModulator.hh/1.5/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyParameterMessenger.hh/1.5/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyParticles.hh/1.7/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyPhysicsList.hh/1.22/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyPhysicsListMessenger.hh/1.10/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyPrimaryGeneratorAction.hh/1.18/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyPrimaryGeneratorMessenger.hh/1.7/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyRunAction.hh/1.16/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyStepMax.hh/1.2/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapyStepMaxMessenger.hh/1.3/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/HadrontherapySteppingAction.hh/1.16/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/IAEADetectorConstruction.hh/1.5/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/IAEADetectorMessenger.hh/1.2/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/IAEAScoreWriter.hh/1.3/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/LocalINCLIonIonInelasticPhysic.hh/1.2/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/LocalIonIonInelasticPhysic.hh/1.2/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/PassiveProtonBeamLine.hh/1.6/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
+/PassiveProtonBeamLineMessenger.hh/1.3/Thu Sep 30 09:04:17 2010//Texamples-V09-03-09
 D
Index: trunk/examples/advanced/hadrontherapy/include/CVS/Tag
===================================================================
--- trunk/examples/advanced/hadrontherapy/include/CVS/Tag	(revision 1337)
+++ trunk/examples/advanced/hadrontherapy/include/CVS/Tag	(revision 1342)
@@ -1,1 +1,1 @@
-Ngeant4-09-04-beta-01
+Nexamples-V09-03-09
